.con_info, .con_bath .inner_renewal, .box_pnav, .box_det, .box_news {
  width: 91.6666666667%;
  max-width: 1200px;
  margin: auto;
}
@media only screen and (max-width: 1199px) {
  .con_info, .con_bath .inner_renewal, .box_pnav, .box_det, .box_news {
    width: 91.6666666667%;
  }
}

.con_intr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  margin-top: 70px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_intr {
    margin-top: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .con_intr {
    margin-top: 1em;
  }
}
.con_intr .photo {
  position: relative;
  width: 41.1458333333%;
  margin-right: 5.2083333333%;
  background: url(../../renewal/images/img_intr.jpg) center no-repeat;
  background-size: cover;
  margin-bottom: 40px;
}
@media only screen and (min-width: 1200px) {
  .con_intr .photo {
    padding-top: 470px;
  }
}
@media print {
  .con_intr .photo {
    padding-top: 470px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1580px) {
  .con_intr .photo {
    width: 40%;
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_intr .photo {
    width: 100%;
    height: 10em;
    margin-bottom: 1em;
  }
}
.con_intr .photo:before {
  content: "";
  position: absolute;
  bottom: -40px;
  height: 140px;
  left: 40px;
  width: 100%;
  background: url(../images/home/bg_hot.jpg);
  z-index: -1;
}
@media only screen and (min-width: 768px) and (max-width: 1580px) {
  .con_intr .photo:before {
    bottom: -20px;
    left: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_intr .photo:before {
    bottom: -1em;
    left: 1em;
  }
}
.con_intr .photo span {
  display: block;
  position: absolute;
  right: 0;
  bottom: -30px;
  color: #000;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_intr .photo span {
    font-size: 88%;
    bottom: -20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_intr .photo span {
    font-size: 63%;
    bottom: -18px;
  }
}
.con_intr .box_dett {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 35.4166666667%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 46px 0;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_intr .box_dett {
    padding: 30px 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_intr .box_dett {
    padding: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1580px) {
  .con_intr .box_dett {
    width: 52%;
    padding-right: 1em;
  }
}
@media only screen and (max-width: 767px) {
  .con_intr .box_dett {
    width: 91.6666666667%;
    margin: auto;
  }
}
.con_intr .box_dett .inner .st_intr {
  color: #2d3d26;
  letter-spacing: 0.2em;
  font-size: 169%;
}
@media only screen and (min-width: 1200px) {
  .con_intr .box_dett .inner .st_intr {
    white-space: nowrap;
  }
}
@media print {
  .con_intr .box_dett .inner .st_intr {
    white-space: nowrap;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_intr .box_dett .inner .st_intr {
    font-size: 157%;
  }
}
@media only screen and (max-width: 767px) {
  .con_intr .box_dett .inner .st_intr {
    font-size: 94%;
    letter-spacing: 0.1em;
    text-align: center;
    margin-top: 40px;
  }
}
.con_intr .box_dett .inner .txt {
  line-height: 2.8;
  margin-top: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_intr .box_dett .inner .txt {
    line-height: 2.3;
  }
}
@media only screen and (max-width: 767px) {
  .con_intr .box_dett .inner .txt {
    line-height: 2;
  }
}
@media only screen and (max-width: 767px) {
  .con_intr .box_dett .inner .txt {
    margin-top: 0.5em;
  }
}
.con_intr .box_dett .inner .txt span {
  font-size: 69%;
}
@media only screen and (max-width: 767px) {
  .con_intr .box_dett .inner .txt {
    font-size: 82%;
  }
}

.box_news {
  background: url(../images/home/bg_pic.jpg) no-repeat center;
  z-index: -1;
  background-size: cover;
  width: 75%;
  margin: 40px auto;
  padding: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .box_news {
    width: 90%;
  }
}
@media only screen and (max-width: 767px) {
  .box_news {
    width: 90%;
  }
}
@media only screen and (max-width: 767px) {
  .box_news {
    margin: 1.5em auto 0;
  }
}
@media only screen and (max-width: 767px) {
  .box_news {
    padding: 20px;
  }
}
.box_news .title {
  margin-bottom: 20px;
}
@media only screen and (min-width: 1200px) {
  .box_news .title {
    font-size: 157%;
    text-align: center;
  }
}
@media print {
  .box_news .title {
    font-size: 157%;
    text-align: center;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .box_news .title {
    font-size: 138%;
    text-align: center;
  }
}
@media only screen and (max-width: 767px) {
  .box_news .title {
    font-size: 107%;
    margin: 30px 0;
  }
}
.box_news .txt {
  line-height: 2rem;
}
@media only screen and (min-width: 768px) {
  .box_news .txt {
    font-size: 94%;
    text-align: center;
  }
}
@media only screen and (max-width: 767px) {
  .box_news .txt {
    font-size: 75%;
  }
}
.box_news .st {
  text-align: center;
  margin: 20px 0;
}
@media only screen and (min-width: 768px) {
  .box_news .st {
    font-size: 100%;
    text-align: center;
  }
}
@media only screen and (max-width: 767px) {
  .box_news .st {
    font-size: 75%;
    text-align: left;
  }
}
.box_news .btn {
  margin: 30px auto 0;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .box_news .btn {
    margin: 20px auto 0;
  }
}
@media only screen and (max-width: 767px) {
  .box_news .btn {
    margin: 1em auto 0;
  }
}
@media only screen and (min-width: 768px) {
  .box_news .btn {
    width: 270px;
  }
}
@media only screen and (max-width: 767px) {
  .box_news .btn {
    margin-bottom: 20px;
  }
}
.box_news .btn a {
  display: block;
  padding: 13px 1em;
  border: 1px solid #465c33;
  background: transparent;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-decoration: none;
  text-align: center;
  letter-spacing: 0.08em;
  color: #465c33;
  font-size: 116%;
  -webkit-transition: -webkit-transform 500ms ease;
  transition: -webkit-transform 500ms ease;
  transition: transform 500ms ease;
  transition: transform 500ms ease, -webkit-transform 500ms ease;
  -webkit-transition: background 500ms ease;
  transition: background 500ms ease;
}
.box_news .btn a:hover {
  background: #465c33;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .box_news .btn a {
    font-size: 82%;
  }
}

.box_det {
  border-top: 1px solid #eee;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 46px 0;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .box_det {
    padding: 30px 0;
  }
}
@media only screen and (max-width: 767px) {
  .box_det {
    padding: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1580px) {
  .box_det {
    padding-right: 1em;
  }
}
@media only screen and (max-width: 767px) {
  .box_det {
    width: 91.6666666667%;
    margin: auto;
  }
}
.box_det .inner {
  text-align: center;
  margin-bottom: 50px;
}
.box_det .inner .box_title {
  padding: 0 4em;
  display: inline-block;
  position: relative;
  margin: 3em 0;
}
@media only screen and (max-width: 767px) {
  .box_det .inner .box_title {
    margin: 1em 0;
  }
}
.box_det .inner .box_title:before {
  content: "";
  width: 55px;
  position: absolute;
  top: 50%;
  left: 0;
  height: 1px;
  background: #435f37;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.box_det .inner .box_title:after {
  content: "";
  width: 55px;
  position: absolute;
  top: 50%;
  right: 0;
  height: 1px;
  background: #435f37;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.box_det .inner .box_title em {
  color: #435f37;
  letter-spacing: 0.12em;
  position: relative;
  z-index: 1;
  font-size: 188%;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .box_det .inner .box_title em {
    font-size: 175%;
  }
}
@media only screen and (max-width: 767px) {
  .box_det .inner .box_title em {
    font-size: 140%;
  }
}
.box_det .inner .txt {
  line-height: 2.8;
  margin: 20px 0;
  text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .box_det .inner .txt {
    line-height: 2.3;
  }
}
@media only screen and (max-width: 767px) {
  .box_det .inner .txt {
    line-height: 2;
  }
}
@media only screen and (max-width: 767px) {
  .box_det .inner .txt {
    margin: 2em 0;
  }
}
.box_det .inner .txt span {
  font-size: 82%;
}
@media only screen and (max-width: 767px) {
  .box_det .inner .txt {
    font-size: 75%;
    text-align: left;
  }
}
.box_det .inner .btn {
  margin: 30px auto 0;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .box_det .inner .btn {
    margin: 20px auto 0;
  }
}
@media only screen and (max-width: 767px) {
  .box_det .inner .btn {
    margin: 1em auto 0;
  }
}
@media only screen and (min-width: 768px) {
  .box_det .inner .btn {
    width: 270px;
  }
}
@media only screen and (max-width: 767px) {
  .box_det .inner .btn {
    margin-bottom: 20px;
  }
}
.box_det .inner .btn a {
  display: block;
  padding: 13px 1em;
  border: 1px solid #465c33;
  background: transparent;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-decoration: none;
  text-align: center;
  letter-spacing: 0.08em;
  color: #465c33;
  font-size: 116%;
  -webkit-transition: -webkit-transform 500ms ease;
  transition: -webkit-transform 500ms ease;
  transition: transform 500ms ease;
  transition: transform 500ms ease, -webkit-transform 500ms ease;
  -webkit-transition: background 500ms ease;
  transition: background 500ms ease;
}
.box_det .inner .btn a:hover {
  background: #465c33;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .box_det .inner .btn a {
    font-size: 82%;
  }
}
.box_det .box_det {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 46px 0;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .box_det .box_det {
    padding: 30px 0;
  }
}
@media only screen and (max-width: 767px) {
  .box_det .box_det {
    padding: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1580px) {
  .box_det .box_det {
    padding-right: 1em;
  }
}
@media only screen and (max-width: 767px) {
  .box_det .box_det {
    width: 91.6666666667%;
    margin: auto;
  }
}
.box_det .box_det .inner {
  text-align: center;
}
.box_det .box_det .inner .st_intr {
  color: #2d3d26;
  letter-spacing: 0.3em;
  font-size: 157%;
}
@media only screen and (min-width: 1200px) {
  .box_det .box_det .inner .st_intr {
    white-space: nowrap;
  }
}
@media print {
  .box_det .box_det .inner .st_intr {
    white-space: nowrap;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .box_det .box_det .inner .st_intr {
    font-size: 157%;
  }
}
@media only screen and (max-width: 767px) {
  .box_det .box_det .inner .st_intr {
    font-size: 94%;
    letter-spacing: 0.2em;
    margin-top: 40px;
  }
}
.box_det .box_det .inner .st_intr span {
  font-size: 75%;
  color: #ff3f3f;
  letter-spacing: 0.2em;
}
.box_det .box_det .inner .txt {
  line-height: 2.8;
  margin-top: 20px;
  text-align: center;
  font-size: 82%;
  margin-bottom: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .box_det .box_det .inner .txt {
    line-height: 2.3;
  }
}
@media only screen and (max-width: 767px) {
  .box_det .box_det .inner .txt {
    line-height: 2;
  }
}
@media only screen and (max-width: 767px) {
  .box_det .box_det .inner .txt {
    margin-top: 0.5em;
  }
}
.box_det .box_det .inner .txt span {
  font-size: 82%;
}
@media only screen and (max-width: 767px) {
  .box_det .box_det .inner .txt {
    font-size: 82%;
    margin-bottom: 40px;
  }
}

.box_pnav {
  border-bottom: 1px solid #eee;
  padding: 60px 0;
}
@media only screen and (max-width: 767px) {
  .box_pnav {
    padding: 1em 0;
  }
}
@media only screen and (min-width: 768px) {
  .box_pnav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.box_pnav ul li {
  margin-right: 1.6666666667%;
  width: 23.75%;
}
.box_pnav ul li:nth-child(4n) {
  margin-right: 0;
}
@media only screen and (max-width: 767px) {
  .box_pnav ul li {
    width: 100%;
    margin-right: 0;
    display: block;
  }
  .box_pnav ul li:first-child a {
    border-top: 1px solid #5c6724;
  }
}
.box_pnav ul li a {
  position: relative;
  height: 100%;
  width: 100%;
  letter-spacing: 0.18em;
  border: 1px solid #5c6724;
  border-top: none;
  text-align: center;
  padding: 15px 10px 30px;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  font-size: 94%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
@media only screen and (max-width: 767px) {
  .box_pnav ul li a {
    padding: 0.5em 0.8em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .box_pnav ul li a {
    letter-spacing: 0;
    font-size: 82%;
  }
}
@media only screen and (max-width: 767px) {
  .box_pnav ul li a {
    letter-spacing: 0.08em;
  }
}
.box_pnav ul li a:before {
  content: "";
  width: 100%;
  height: 5px;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../images/common/bg_02.jpg) repeat top left;
}
@media only screen and (max-width: 767px) {
  .box_pnav ul li a:before {
    display: none;
  }
}
.box_pnav ul li a:after {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
@media only screen and (min-width: 768px) {
  .box_pnav ul li a:after {
    content: "";
    background: url(../images/common/pnav_arrow.png);
    width: 44px;
    height: 44px;
    position: absolute;
    left: 50%;
    bottom: -22px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .box_pnav ul li a:after {
    width: 34px;
    height: 34px;
    background-size: contain;
    bottom: -17px;
  }
}
@media only screen and (max-width: 767px) {
  .box_pnav ul li a:after {
    content: "\f107";
    position: absolute;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    top: 50%;
    right: 3%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
.box_pnav ul li a .inner {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .box_pnav ul li a .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.box_pnav ul li a .inner .photo {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .box_pnav ul li a .inner .photo {
    width: 25%;
    margin-right: 5%;
  }
}
.box_pnav ul li a .inner .photo img {
  width: 100%;
}
.box_pnav ul li a .inner .name {
  margin-top: 20px;
  white-space: nowrap;
  font-size: 125%;
}
@media only screen and (max-width: 767px) {
  .box_pnav ul li a .inner .name {
    text-align: left;
    width: 70%;
    margin-top: 0;
    font-size: 100%;
  }
}
.box_pnav ul li a .inner .name em {
  display: block;
  color: #5c6724;
  margin-bottom: 0.3em;
  font-size: 80%;
}
@media only screen and (max-width: 767px) {
  .box_pnav ul li a .inner .name em {
    margin-bottom: 0;
  }
}
.box_pnav ul li a .inner .name span {
  font-size: 80%;
}
.box_pnav ul li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.box_pnav ul li a:hover:after {
  bottom: -30px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .box_pnav ul li a:hover:after {
    bottom: -20px;
  }
}
@media only screen and (max-width: 767px) {
  .box_pnav ul li a:hover:after {
    bottom: auto;
    top: 60%;
  }
}

.con_bath {
  padding-top: 80px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_bath {
    padding-top: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath {
    padding-top: 2em;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath h3 {
    width: 91.6666666667%;
    margin: auto;
  }
}
.con_bath h3 span em {
  font-size: 67%;
  letter-spacing: 0.3em;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_bath h3 span em {
    letter-spacing: 0.2em;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath h3 span em {
    letter-spacing: 0.1em;
  }
}
.con_bath .inner_renewal > .photo {
  margin-top: 55px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_bath .inner_renewal > .photo {
    margin-top: 45px;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal > .photo {
    margin-top: 1em;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal > .photo {
    overflow: hidden;
  }
  .con_bath .inner_renewal > .photo img {
    position: relative;
    width: 140%;
    max-width: none;
    margin-left: -20%;
  }
}
.con_bath .inner_renewal > .txt {
  margin-top: 45px;
  line-height: 1.7;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_bath .inner_renewal > .txt {
    margin-top: 35px;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal > .txt {
    margin-top: 1em;
  }
}
@media only screen and (min-width: 768px) {
  .con_bath .inner_renewal > .txt {
    text-align: center;
  }
}
.con_bath .inner_renewal > .st {
  margin-top: 45px;
  text-align: center;
  font-size: 125%;
  letter-spacing: 0.3em;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_bath .inner_renewal > .st {
    margin-top: 35px;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal > .st {
    margin-top: 1em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_bath .inner_renewal > .st {
    font-size: 113%;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal > .st {
    font-size: 100%;
  }
}
.con_bath .inner_renewal > .st + .txt {
  margin-top: 15px;
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal > .st + .txt {
    margin-top: 1em;
  }
}
.con_bath .inner_renewal > .st + .txt + .photo {
  margin-top: 80px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_bath .inner_renewal > .st + .txt + .photo {
    margin-top: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal > .st + .txt + .photo {
    margin-top: 1.5em;
  }
}
.con_bath .inner_renewal .box_det {
  overflow: hidden;
  margin-top: 60px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_bath .inner_renewal .box_det {
    margin-top: 45px;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal .box_det {
    margin-top: 1.5em;
  }
}
@media only screen and (min-width: 768px) {
  .con_bath .inner_renewal .box_det {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_bath .inner_renewal .box_det {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
@media only screen and (min-width: 768px) {
  .con_bath .inner_renewal .box_det .photo {
    width: 46.6666666667%;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal .box_det .photo {
    width: 38%;
    overflow: hidden;
  }
  .con_bath .inner_renewal .box_det .photo img {
    position: relative;
    width: 115%;
    max-width: none;
  }
}
@media only screen and (min-width: 768px) {
  .con_bath .inner_renewal .box_det .wrp_txt {
    width: 44.1666666667%;
    margin-left: 6.6666666667%;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal .box_det .wrp_txt {
    margin-top: -6em;
  }
}
.con_bath .inner_renewal .box_det .wrp_txt .txt {
  margin-bottom: 15px;
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal .box_det .wrp_txt .txt {
    margin-bottom: 1em;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal .box_det .wrp_txt .txt span {
    display: block;
    width: 58%;
    margin-left: auto;
  }
}
.con_bath .inner_renewal .box_det .wrp_txt table tr th {
  white-space: nowrap;
  padding: 1.1em 1.5em 1.1em 1em;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_bath .inner_renewal .box_det .wrp_txt table tr th {
    padding: 1.1em 1em 1.1em 0.5em;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal .box_det .wrp_txt table tr th {
    padding: 0.8em;
  }
}
.con_bath .inner_renewal .box_det .wrp_txt table tr td {
  padding: 1.1em 1em 1.1em 1.5em;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_bath .inner_renewal .box_det .wrp_txt table tr td {
    padding: 1.1em 0.5em 1.1em 1em;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal .box_det .wrp_txt table tr td {
    padding: 0.8em;
  }
}
.con_bath .inner_renewal .box_tbl {
  margin-top: 90px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_bath .inner_renewal .box_tbl {
    margin-top: 70px;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal .box_tbl {
    margin-top: 1.5em;
  }
}
@media only screen and (min-width: 768px) {
  .con_bath .inner_renewal .box_tbl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal .box_tbl .wrp_tbl + .wrp_tbl {
    margin-top: 1.5em;
  }
}
.con_bath .inner_renewal .box_tbl .wrp_tbl .sst {
  margin-bottom: 15px;
  text-align: center;
  font-size: 125%;
  letter-spacing: 0.06em;
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal .box_tbl .wrp_tbl .sst {
    margin-bottom: 0.5em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_bath .inner_renewal .box_tbl .wrp_tbl .sst {
    font-size: 113%;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal .box_tbl .wrp_tbl .sst {
    font-size: 100%;
  }
}
@media only screen and (min-width: 768px) {
  .con_bath .inner_renewal .box_tbl .wrp_tbl {
    width: 44.1666666667%;
  }
  .con_bath .inner_renewal .box_tbl .wrp_tbl:nth-child(2n) {
    margin-left: 6.6666666667%;
  }
}
.con_bath .inner_renewal .box_tbl .wrp_tbl table tr th {
  padding: 3.4em 1.5em 3.4em 1em;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_bath .inner_renewal .box_tbl .wrp_tbl table tr th {
    padding: 2.8em 1em 2.8em 0.5em;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal .box_tbl .wrp_tbl table tr th {
    padding: 0.8em;
  }
}
.con_bath .inner_renewal .box_tbl .wrp_tbl table tr td {
  padding: 3.4em 1em 3.4em 1.5em;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_bath .inner_renewal .box_tbl .wrp_tbl table tr td {
    padding: 2.8em 0.5em 2.8em 1em;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal .box_tbl .wrp_tbl table tr td {
    padding: 0.8em;
  }
}
.con_bath .inner_renewal .box_poi {
  background: #eaeaea;
  border-radius: 20px;
  margin-top: 110px;
  padding: 50px 8.3333333333% 60px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_bath .inner_renewal .box_poi {
    margin-top: 80px;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal .box_poi {
    margin-top: 1.5em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_bath .inner_renewal .box_poi {
    padding: 40px 5.8333333333% 45px;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal .box_poi {
    padding: 2em 1em 2.5em;
  }
}
.con_bath .inner_renewal .box_poi .sst {
  text-align: center;
}
.con_bath .inner_renewal .box_poi .sst em {
  display: inline-block;
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal .box_poi .sst em span {
    font-size: 113%;
    letter-spacing: 0.2em;
  }
}
.con_bath .inner_renewal .box_poi ul {
  margin-top: 30px;
  text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_bath .inner_renewal .box_poi ul {
    margin-top: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal .box_poi ul {
    margin-top: 1.5em;
  }
}
@media only screen and (min-width: 768px) {
  .con_bath .inner_renewal .box_poi ul {
    letter-spacing: -0.5em;
  }
}
@media only screen and (min-width: 768px) {
  .con_bath .inner_renewal .box_poi ul li {
    display: inline-block;
    vertical-align: top;
    letter-spacing: normal;
    width: 46.5%;
    max-width: 400px;
  }
  .con_bath .inner_renewal .box_poi ul li:nth-child(2n) {
    margin-left: 7%;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal .box_poi ul li:not(:first-child) {
    margin-top: 1.5em;
  }
}
.con_bath .inner_renewal .box_poi ul li .txt i {
  display: inline-block;
  padding: 0.1em 1.5em 0.3em;
  background: #297669;
  color: #fff;
  line-height: 1;
  letter-spacing: 0.08em;
}
.con_bath .inner_renewal .box_poi ul li .txt span {
  display: block;
  margin-top: 0.5em;
  line-height: 1.7;
  letter-spacing: 0.08em;
}
@media only screen and (min-width: 1200px) {
  .con_bath .inner_renewal .box_poi ul li .txt span.single {
    line-height: 3.4;
  }
}
@media print {
  .con_bath .inner_renewal .box_poi ul li .txt span.single {
    line-height: 3.4;
  }
}
.con_bath .inner_renewal .box_poi ul li .photo {
  margin-top: 20px;
}
@media only screen and (max-width: 767px) {
  .con_bath .inner_renewal .box_poi ul li .photo {
    margin-top: 0.8em;
  }
}
.con_bath#private {
  margin-top: 90px;
  padding: 55px 0 100px;
  background: url(../images/home/bg_hot.jpg);
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_bath#private {
    margin-top: 70px;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath#private {
    margin-top: 2em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_bath#private {
    padding: 45px 0 80px;
  }
}
@media only screen and (max-width: 767px) {
  .con_bath#private {
    padding: 2em 0;
  }
}
.con_bath#private .box_poi {
  background: #fff;
}

.con_info {
  padding: 120px 0 160px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_info {
    padding: 90px 0 100px;
  }
}
@media only screen and (max-width: 767px) {
  .con_info {
    padding: 3em 0;
  }
}
.con_info .box_info {
  overflow: hidden;
  margin-top: 75px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_info .box_info {
    margin-top: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .con_info .box_info {
    margin-top: 1em;
  }
}
.con_info .box_info .list_info {
  float: left;
  width: 47.5%;
}
@media only screen and (max-width: 767px) {
  .con_info .box_info .list_info {
    float: none;
    width: 100%;
  }
}
.con_info .box_info .list_info:nth-of-type(2) {
  float: right;
}
@media only screen and (max-width: 767px) {
  .con_info .box_info .list_info:nth-of-type(2) {
    float: none;
  }
  .con_info .box_info .list_info:nth-of-type(2) table tr:first-child {
    border-top: none;
  }
}
.con_info .box_info .list_info table {
  width: 100%;
}
@media only screen and (min-width: 1200px) {
  .con_info .box_info .list_info table tr th {
    width: 130px;
  }
}
@media print {
  .con_info .box_info .list_info table tr th {
    width: 130px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .con_info .box_info .list_info table tr th {
    width: 90px;
  }
}
.con_info .box_info .list_info table tr td em {
  display: block;
  margin-top: 1.1em;
}
.con_info .box_info .list_info table tr td span {
  letter-spacing: 0.06em;
  font-size: 82%;
}
.con_info .box_info .list_info table tr td i {
  font-size: 88%;
}
.con_info .box_info .list_info table tr td .top {
  margin-top: 0;
}

.st_ac {
  position: relative;
  cursor: pointer;
  background: #fbfaf9;
  border: rgba(42, 44, 33, 0.5) 1px solid;
  padding: 0.7em 0.5em 0.7em 0.5em;
  color: #5c6724;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.st_ac:after {
  content: "\f107";
  margin-left: 0.3em;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  top: 50%;
  right: 3px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 2em;
  height: 2em;
  line-height: 2em;
  text-align: center;
  font-size: 88%;
  color: #5c6724;
  font-size: 108%;
}
.st_ac.active:after {
  content: "\f106";
  margin-left: 0.3em;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

.inner_renewal {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .inner_renewal {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .inner_renewal {
    display: none;
  }
}

.box_slider {
  margin-bottom: 80px;
}
.box_slider .slick-slider {
  margin-bottom: 0 !important;
}
@media only screen and (max-width: 767px) {
  .box_slider .slick-slider {
    padding-bottom: 0.5em;
    overflow: hidden;
  }
  .box_slider .slick-slider img {
    position: relative;
    width: 140%;
    max-width: none;
    margin-left: -20%;
  }
  .box_slider .slick-slider img {
    margin-left: 0;
  }
}
.box_slider .slick-next, .box_slider .slick-prev {
  position: absolute;
  top: auto !important;
  bottom: -75px;
  background: url(../images/common/ic_arrow02.png) no-repeat center;
  background-size: contain;
  width: 17px;
  height: 35px;
  cursor: pointer;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
}
@media only screen and (max-width: 767px) {
  .box_slider .slick-next, .box_slider .slick-prev {
    width: 20px;
    height: 20px;
    bottom: -9px;
  }
}
.box_slider .slick-next:hover, .box_slider .slick-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  background: url(../images/common/ic_arrow02.png) no-repeat center;
}
.box_slider .slick-prev {
  cursor: pointer;
}
@media only screen and (min-width: 768px) {
  .box_slider .slick-prev {
    left: auto;
    right: 230px;
  }
}
@media only screen and (max-width: 767px) {
  .box_slider .slick-prev {
    left: 25%;
  }
}
.box_slider .slick-prev:before {
  display: none;
}
.box_slider .slick-next {
  cursor: pointer;
  right: 0;
  -webkit-transform: scale(-1, 1) translateY(-50%);
          transform: scale(-1, 1) translateY(-50%);
}
@media only screen and (max-width: 767px) {
  .box_slider .slick-next {
    right: 25%;
  }
}
.box_slider .slick-next:before {
  display: none;
}
.box_slider .slick-dots {
  bottom: -45px;
  width: auto;
  right: 78px;
}
@media only screen and (max-width: 767px) {
  .box_slider .slick-dots {
    position: static;
  }
}
.box_slider .slick-dots li {
  width: 13px;
  height: 13px;
  margin: 0 1em;
  -webkit-transition: width 0.35s, height 0.35s;
  transition: width 0.35s, height 0.35s;
}
@media only screen and (max-width: 767px) {
  .box_slider .slick-dots li {
    width: 0.8em;
    height: 0.8em;
    margin: 0 0.6em;
  }
}
.box_slider .slick-dots li button {
  width: 100%;
  height: 100%;
}
.box_slider .slick-dots li button:before {
  content: "";
  width: 100%;
  height: 100%;
  border: none;
  border: 1px solid #5c6724;
  opacity: 1 !important;
  border-radius: 50%;
  -webkit-transition: background 0.35s;
  transition: background 0.35s;
}
.box_slider .slick-dots li.slick-active button:before {
  background-color: #5c6724;
}
.box_slider .dot_three .slick-dots {
  right: 55px !important;
}